from aiohttp import web
from .views import health_check, system_info, get_settings

def setup_routes(app):
    app.router.add_get('/health', health_check)
    app.router.add_get('/system/info', system_info)
    app.router.add_get('/system/settings', get_settings)
