import smtplib
from email.mime.text import MIMEText
from email.mime.multipart import MIMEMultipart

async def send_welcome_email(email, username):
    msg = MIMEMultipart()
    msg['From'] = "dev.triyom@gmail.com"  # Your email
    msg['To'] = email
    msg['Subject'] = "Welcome to Our Service!"

    body = f"Hello {username},\n\nThank you for signing up!"
    msg.attach(MIMEText(body, 'plain'))

    try:
        # SMTP settings
        smtp_server = "smtp.gmail.com"  # Your SMTP server
        smtp_port = 587  # Use 587 for TLS
        smtp_username = "dev.triyom@gmail.com"  # Your email
        smtp_password = "ojojqwsmqkqbemia"  # Your email password

        # Establish a secure session with SMTP server
        with smtplib.SMTP(smtp_server, smtp_port) as server:
            server.starttls()  # Start TLS for security
            server.login(smtp_username, smtp_password)  # Log in to the SMTP server
            server.send_message(msg)  # Send the email

        print(f"Welcome email sent to {email}")
    except smtplib.SMTPException as smtp_err:
        print(f"SMTP error occurred: {smtp_err}")
    except Exception as e:
        print(f"Failed to send email: {e}")
